# List Payment Services Returns all available payment services along with the one currently configured for the account, if any. Endpoint: GET /api/v3/payment_services Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `payment_services` (array) - `payment_services.id` (integer) Example: 1 - `payment_services.name` (string) Example: "euPago" - `payment_services.url` (string) Example: "https://eupago.pt" - `payment_services.logo` (string) An HTML `` tag, not a URL. Example: "euPago" - `payment_services.configured` (boolean) Example: true - `payment_services.credentials` (array) - `payment_services.credentials.key` (string) Example: "api_key" - `payment_services.credentials.value` (string) Example: "1234-5678-9123-4567" - `payment_services.credentials.type` (string) Example: "text" - `payment_services.credentials.editable` (boolean) Example: true - `payment_services.extra_options` (object) The account's payment options. An empty object {} unless this is the configured payment service. - `payment_services.extra_options.auto_add_payment_reference` (boolean) Example: true - `payment_services.extra_options.auto_add_payment_reference_estimates` (boolean) - `payment_services.extra_options.auto_send_invoice_from_estimate` (boolean) ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)